knight-online-haberleri
Knight Online Haberleri
pubg-mobile-haberleri
Pubg Mobile Haberleri
valorant-haberleri
Valorant Haberleri
league-of-legends-haberleri
League of Legends Haberleri
cs-go-haberleri
CS:GO Haberleri
metin2-haberleri
Metin2 Haberleri
black-desert-haberleri
Black Desert Haberleri
diger-oyun-haberleri
Diğer Oyun Haberleri
BOOMHAUER BOOMHAUER @editor
Cyberpunk 2077 Sistem Gereksinimleri Değişti!
Bu Haberi 374 Kişi Okudu

Cyberpunk 2077 Sistem Gereksinimleri Değişti!

Cyberpunk 2077’nin minimum sistem gereksinimleri değişti. Beklenen Cyberpunk 2077 yaması 16 Şubat tarihinde eklendi. Cyberpunk 2077 zaman içinde gelen güncellemeler ile oynanabilir hale gelmişti. CD Projekt RED tarafından Cyberpunk 2077 için yayınlanan ve büyük değişiklikler getiren Cyberpunk 2077 1.5 yaması sonrasında, minimum sistem gereksinimleri güncellendi. Cyberpunk 2077 1.5 güncellemelerinden sonra artık Nvidia 700 serisi kartları ve Windows 7'yi desteklemeyecek.


Cyberpunk 2077 güncellemesi hakkında bir önceki haberimize göz atabilirsiniz.


Cyberpunk 2077 Büyük Güncellemesi Yolda!
Cyberpunk 2077 güncellemesi 2022’nin ilk çeyreğinde oyuncularla buluşacak. Cyberpunk 2077’nin yeni nesil konsollar için hazırlanan versiyonu 2022’nin ilk çeyreğinde dağıtıma çıkacak. Detaylar haberimizde!


Cyberpunk 2077, Windows 7 ve Eski NVIDIA Ekran Kartları İçin Desteği Bıraktı


Cyberpunk 2077 minimum gereksinimlerinin parçası olan NVIDIA 700 serisi ekran kartları artık desteklenmiyor. Cyberpunk 2077 için Windows 7 desteği de kaldırılmış durumda. CD Projekt RED, Windows 7’de yerel olmayan DirectX 12 uygulamasının teknik sınırlamaları ve grafik sürücüleri desteğinin sona ermesi veya sınırlı olması nedeniyle oyun güncellemelerinin 15 Haziran 2022’den sonra Windows 7’yi desteklemeyeceği bildiriliyor. Cyberpunk 2077 15 Haziran 2022 tarihinden sonra yayınlanan yamalarla güncellenirse bu işletim sisteminde çalışmayı durdurabilir.


CDPR,  Cyberpunk 2077 1.5 yaması için yayınladığı açıklamada sistem gereksinimlerini yükseltme kararının sebeplerini açıkladı:


"Bazı ekran kartı sürücülerine verilen desteğin kesilmesinden ötürü Nvidia grafik kartları için minimum sistem gereksinimini GTX 970'e çektik. Oyun, Nvidia 700 serisi kart ile açtığınızda yine çalışacaktır ancak artık oyunu o seviyedeki kartları hesaba katmadan geliştireceğiz."


Cyberpunk 2077 Sistem Gereksinimleri Değişti


Cyberpunk 2077 Yeni Sistem Gereksinimleri


Cyberpunk Minimum Sistem Gereksinimleri:

 

  • 64-bit işlemci ve işletim sistemi gerektirir
  • İşletim Sistemi: Windows 10,
  • İşlemci: Intel Core i5-3570K veya AMD FX-8310
  • Bellek: 8 GB RAM
  • Ekran Kartı: NVIDIA GeForce GTX 970 veya AMD Radeon RX 470
  • DirectX: Sürüm 12
  • Depolama: 70 GB kullanılabilir alan


Cyberpunk Önerilen Sistem Gereksinimleri:

 

  • 64-bit işlemci ve işletim sistemi gerektirir
  • İşletim Sistemi: Windows 10
  • İşlemci: Intel Core i7-4790 veya AMD Ryzen 3 3200G
  • Bellek: 12 GB RAM
  • Ekran Kartı: GTX 1060 6GB / GTX 1660 Super veya Radeon RX 590
  • DirectX: Sürüm 12
  • Depolama: 70 GB kullanılabilir alan

Cyberpunk 2077 Sistem Gereksinimleri Değişti! Sıkça Sorulan Sorular

Cyberpunk 2077 Sistem Gereksinimleri Değişti Mi?

Cyberpunk 2077 için yayınlanan ve büyük değişiklikler getiren Cyberpunk 2077 1.5 yaması sonrasında, minimum sistem gereksinimleri güncellendi. Cyberpunk 2077 1.5 güncellemelerinden sonra artık Nvidia 700 serisi kartları ve Windows 7'yi desteklemeyecek.

Cyberpunk 2077 Yeni Sistem Gereksinimleri Neler?

Cyberpunk Minimum Sistem Gereksinimleri:

  • 64-bit işlemci ve işletim sistemi gerektirir
  • İşletim Sistemi: Windows 10,
  • İşlemci: Intel Core i5-3570K veya AMD FX-8310
  • Bellek: 8 GB RAM
  • Ekran Kartı: NVIDIA GeForce GTX 970 veya AMD Radeon RX 470
  • DirectX: Sürüm 12